<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>LearningAngularApp2</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Titillium+Web" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="igx-typography">
  <app-root></app-root>
  <script src="https://use.fontawesome.com/89d1142897.js"></script>
</body>
</html>
